Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZ/CREATE_amip/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZ/CREATE_amip/COMP/lmdz.card	(revision 2603)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZ/CREATE_amip/COMP/lmdz.card	(revision 2604)
@@ -8,5 +8,5 @@
 XIOS=n
 
-# manage radiative aerosol effect and ozone 
+# Manage radiative aerosol effect and ozone 
 flag_aerosol=6
 ok_ade=y
@@ -36,5 +36,4 @@
 List=	(${SUBMIT_DIR}/PARAM/physiq.def_L${RESOL_ATM_Z}_${LMDZ_Physics}, physiq.def), \
 	(${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM_3D},    gcm.def),    \
-        (${SUBMIT_DIR}/PARAM/output.def_low        ,  output.def),    \
 	(${SUBMIT_DIR}/PARAM/config.def_actuel     ,  config.def),    \
 	(${SUBMIT_DIR}/PARAM/run.def, .), \
@@ -46,5 +45,5 @@
 
 [OutputText]
-List=   (physiq.def, gcm.def, run.def, config.def, traceur.def, output.def)
+List=   (physiq.def, gcm.def, run.def, config.def, traceur.def, guide.def)
 
 [OutputFiles]
@@ -54,3 +53,2 @@
 	( startphy.nc,    ${R_OUT_ATM_O}/Restart/${config_UserChoices_JobName}_${year}_startphy.nc,     NONE), \
 	( grilles_gcm.nc, ${R_OUT_ATM_O}/Grid/${config_UserChoices_JobName}_${year}_grilles_gcm.nc,     NONE)
-
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZ/CREATE_amip/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZ/CREATE_amip/config.card	(revision 2603)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZ/CREATE_amip/config.card	(revision 2604)
@@ -9,5 +9,4 @@
 [UserChoices]
 #============================
-#D-- (<8 chars MAX for JobName)
 JobName=ELI-${RESOL_ATM_3D}
 LongName="create_etat0_limit for interannuel amip run"
@@ -37,5 +36,5 @@
 #D-- Executable -
 [Executable]
-#D- For each component, Real name of executable, Name of executable for oasis
+#D- For each component: Real name of executable, Name of executable in the run directory 
 ATM= (create_etat0_limit.e, create_etat0_limit.e)
 
@@ -65,7 +64,4 @@
 RestartJobName=
 RestartPath=
-# Old component name for restart (if empty, use new name)
-OldName=
-
 
 #========================================================================
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZ/CREATE_clim/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZ/CREATE_clim/COMP/lmdz.card	(revision 2603)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZ/CREATE_clim/COMP/lmdz.card	(revision 2604)
@@ -8,5 +8,5 @@
 XIOS=n
 
-# manage radiative aerosol effect and ozone 
+# Manage radiative aerosol effect and ozone 
 flag_aerosol=6
 ok_ade=y
@@ -37,5 +37,4 @@
 List=	(${SUBMIT_DIR}/PARAM/physiq.def_L${RESOL_ATM_Z}_${LMDZ_Physics}, physiq.def), \
 	(${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM_3D},    gcm.def),    \
-        (${SUBMIT_DIR}/PARAM/output.def_low        ,  output.def),    \
 	(${SUBMIT_DIR}/PARAM/config.def_actuel     ,  config.def),    \
 	(${SUBMIT_DIR}/PARAM/run.def, .), \
@@ -47,5 +46,5 @@
 
 [OutputText]
-List=   (physiq.def, gcm.def, run.def, config.def, traceur.def, output.def)
+List=   (physiq.def, gcm.def, run.def, config.def, traceur.def, guide.def)
 
 [OutputFiles]
@@ -55,2 +54,3 @@
 	( startphy.nc,    ${R_OUT_ATM_O}/Restart/${config_UserChoices_JobName}_clim_startphy.nc, NONE), \
 	( grilles_gcm.nc, ${R_OUT_ATM_O}/Grid/${config_UserChoices_JobName}_grilles_gcm.nc,      NONE)
+
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZ/CREATE_clim/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZ/CREATE_clim/config.card	(revision 2603)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZ/CREATE_clim/config.card	(revision 2604)
@@ -9,5 +9,4 @@
 [UserChoices]
 #============================
-#D-- (<8 chars MAX for JobName)
 JobName= ELC-${RESOL_ATM_3D}
 LongName="create_etat0_limit for climatology run"
@@ -20,4 +19,5 @@
 #D-- Begin and end of job 
 #D-- "YYYY-MM-DD"
+#D-- The dates for this experiement has no significance. Do not change them.
 DateBegin=1979-01-01
 DateEnd=1979-12-30
@@ -35,5 +35,5 @@
 #D-- Executable -
 [Executable]
-#D- For each component, Real name of executable, Name of executable for oasis
+#D- For each component: Real name of executable, Name of executable in the run directory 
 ATM= (create_etat0_limit.e, create_etat0_limit.e)
 
@@ -63,6 +63,4 @@
 RestartJobName=
 RestartPath=
-# Old component name for restart (if empty, use new name)
-OldName=
 
 
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card	(revision 2603)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card	(revision 2604)
@@ -7,5 +7,4 @@
 # LMDZ_Physics=NPv3.2 for new physics, to be used with LMDZ5/trunk revision 1554 or later
 LMDZ_Physics=AP
-#LMDZ_Physics=NPv4.12
 
 # Use XIOS as output library
@@ -20,5 +19,5 @@
 ConfType=annuel
 
-# manage radiative aerosol effect and ozone
+# Manage radiative aerosol effect and ozone
 flag_aerosol=6
 ok_ade=y
@@ -41,9 +40,9 @@
 # LMDZ_Bands_file_name=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/pdControl/XXXXXX/ATM/Debug/pdControl_XXXXXXX_Bands_96x95x19_3prc.dat_3
 
-# Set OutLevel to choose the level of output files from LMDZ. The file PARAM/output.def_$OutLevel will be used.
+# Set OutLevel to choose the level of output for LMDZ. 
 # OutLevel=low/medium/high
 OutLevel=low
 
-# Set COSP activation and Outputs frequency (monthly, daily, HF) = y/n
+# COSP activation and choose of output frequency for COSP (monthly, daily, HF) = y/n
 LMDZ_COSP_OK=n
 LMDZ_COSP_monthly=n
@@ -51,5 +50,5 @@
 LMDZ_COSP_hf=n
 
-# Set NMC Outputs frequency (monthly, daily, HF) = y/n
+# Set NMC output frequency (monthly, daily, HF) = y/n
 LMDZ_NMC_monthly=n
 LMDZ_NMC_daily=n
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card	(revision 2603)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card	(revision 2604)
@@ -31,5 +31,4 @@
 
 [RestartFiles]
-# List restart that have to be saved/restored each loop (file out, saved, and in) :
 List=	(sechiba_rest_out.nc, sechiba_rest.nc, sechiba_rest_in.nc)
 
@@ -59,2 +58,3 @@
 ChunckJob3D = 10Y
 Seasonal = OFF
+
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/stomate.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/stomate.card	(revision 2603)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/stomate.card	(revision 2604)
@@ -18,5 +18,4 @@
 
 [RestartFiles]
-# List restart that have to be saved/restored each loop (file out, saved, and in) :
 List=	(stomate_rest_out.nc, stomate_rest.nc, stomate_rest_in.nc)
 
@@ -45,2 +44,3 @@
 ChunckJob3D = NONE
 Seasonal=ON
+
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/config.card	(revision 2603)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/config.card	(revision 2604)
@@ -1,5 +1,3 @@
 # $Id$
-# This is config.card file for restart with an NEW libIGCM simulation tree.
-#
 #========================================================================
 #D-- Compatibility -
@@ -9,5 +7,4 @@
 [UserChoices]
 #============================
-#-- (<8 chars MAX for JobName)
 JobName=LMDZOR01
 #----- Short Name of Experiment
@@ -27,5 +24,5 @@
 DateEnd=1980-12-31
 #============================
-#-- 1Y, 1M, 5D, 1D Period Length of one trunk of simulation
+#-- 1Y, 1M, 5D, 1D Period Length for one execution
 PeriodLength=1Y
 #============================
@@ -45,5 +42,5 @@
 #D-- Executable -
 [Executable]
-#D- For each component, Real name of executable, Name of executable for oasis
+#D- For each component: Real name of executable, Name of executable in the run directory 
 ATM= (gcm.e, lmdz.x, 31MPI, 1OMP)
 SRF= ("", "")
@@ -69,5 +66,4 @@
 #D-- ATM -
 [ATM]
-#
 WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
@@ -78,6 +74,4 @@
 RestartJobName=LMDZOR01
 RestartPath=${ARCHIVE}/IGCM_OUT/LMDZOR/DEVT/amip
-# Old component name for restart (if empty, use new name)
-OldName=
 
 #========================================================================
@@ -92,6 +86,4 @@
 RestartJobName=EXP00
 RestartPath=${ARCHIVE}/IGCM_OUT/LMDZOR/DEVT/amip
-#-- Old component name for restart (if empty, use new name)
-OldName=
 
 #========================================================================
@@ -106,6 +98,4 @@
 RestartJobName=EXP00
 RestartPath=${ARCHIVE}/IGCM_OUT/LMDZOR/DEVT/amip
-#-- Old component name for restart (if empty, use new name)
-OldName=
 
 #========================================================================
@@ -120,21 +110,17 @@
 RestartJobName=
 RestartPath=
-# Old component name for restart (if empty, use new name)
-OldName=
 
 #========================================================================
 #D-- Post -
 [Post]
-#D- Do we rebuild parallel output, this flag determines
-#D- frequency of rebuild submission (use NONE for DRYRUN=3)
+#D- RebuildFrequency determines the frequency of rebuild submission
 RebuildFrequency=1Y
-#D- Do we pack restart and debug txt files, this flag determines
-#D- frequency of pack submission (use NONE for DRYRUN=3)
+#D- PackFrequency determines the frequency of pack submission
 PackFrequency=1Y
-#D- If you want to produce time series, this flag determines
-#D- frequency of post-processing submission (NONE if you don't want)
+#D- TimeSeriesFreqency determines the frequency of post-processing submission
+#D- Set NONE to deactivate the creation of all time series 
 TimeSeriesFrequency=10Y
-#D- If you want to produce seasonal average, this flag determines
-#D- the period of this average (NONE if you don't want)
+#D- SeasonalFrequency determines the length for each seasonal average
+#D- Set NONE to deactivate the creation of all seasonal avereage
 SeasonalFrequency=10Y
 #D- Offset for seasonal average first start dates ; same unit as SeasonalFrequency
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim/COMP/lmdz.card	(revision 2603)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim/COMP/lmdz.card	(revision 2604)
@@ -7,5 +7,4 @@
 # LMDZ_Physics=NPv3.2 for new physics, to be used with LMDZ5/trunk revision 1554 or later
 LMDZ_Physics=AP
-#LMDZ_Physics=NPv4.12
 
 # Use XIOS as output library
@@ -20,5 +19,5 @@
 ConfType=actuel
 
-# manage radiative aerosol effect and ozone
+# Manage radiative aerosol effect and ozone
 flag_aerosol=6
 ok_ade=y
@@ -41,9 +40,9 @@
 # LMDZ_Bands_file_name=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/pdControl/XXXXXX/ATM/Debug/pdControl_XXXXXXX_Bands_96x95x19_3prc.dat_3
 
-# Set OutLevel to choose the level of output files from LMDZ. The file PARAM/output.def_$OutLevel will be used.
+# Set OutLevel to choose the level of output for LMDZ. 
 # OutLevel=low/medium/high
 OutLevel=low
 
-# Set COSP activation and Outputs frequency (monthly, daily, HF) = y/n
+# COSP activation and choose of output frequency for COSP (monthly, daily, HF) = y/n
 LMDZ_COSP_OK=n
 LMDZ_COSP_monthly=n
@@ -51,5 +50,5 @@
 LMDZ_COSP_hf=n
 
-# Set NMC Outputs frequency (monthly, daily, HF) = y/n
+# Set NMC output frequency (monthly, daily, HF) = y/n
 LMDZ_NMC_monthly=n
 LMDZ_NMC_daily=n
@@ -66,7 +65,4 @@
 [BoundaryFiles]
 List=()
-
-# With AR5 aerosols (including ASSO4M(=SO4), CSSO4M, AIBCM, ASBCM, AIPOMM, ASPOMM, ASSSM, CSSSM, SSSSM, CIDUSTM)
-# With AR5 ozone(tropo + strato from LMDZOR-INCA-REPROBUS simulations)
 ListNonDel= (${ARCHIVE}/IGCM_OUT/LMDZ/${CREATE}/ATM/Output/Boundary/${CREATE}_clim_limit.nc, limit.nc),\
             (${ARCHIVE}/IGCM_OUT/LMDZ/${CREATE}/ATM/Output/Boundary/${CREATE}_climoz_LMDZ.nc, climoz_LMDZ.nc),\
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim/COMP/orchidee.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim/COMP/orchidee.card	(revision 2603)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim/COMP/orchidee.card	(revision 2604)
@@ -13,6 +13,6 @@
 
 [InitialStateFiles]
-List=	(${R_IN}/SRF/soils_param.nc,      . ), \
-	(${R_IN}/SRF/routing.nc,          . ), \
+List=	(${R_IN}/SRF/soils_param.nc,        . ), \
+	(${R_IN}/SRF/routing.nc,            . ), \
 	(${R_IN}/SRF/PFTmap_1850to2005_AR5_LUHa.rc2/PFTmap_IPCC_2000.nc, PFTmap.nc), \
         (${R_IN}/SRF/cartepente2d_15min.nc, .)
@@ -32,5 +32,4 @@
 
 [RestartFiles]
-# List restart that have to be saved/restored each loop (file out, saved, and in) :
 List=	(sechiba_rest_out.nc, sechiba_rest.nc, sechiba_rest_in.nc)
 
@@ -60,2 +59,3 @@
 ChunckJob3D = 10Y
 Seasonal = OFF
+
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim/COMP/stomate.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim/COMP/stomate.card	(revision 2603)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim/COMP/stomate.card	(revision 2604)
@@ -18,5 +18,4 @@
 
 [RestartFiles]
-# List restart that have to be saved/restored each loop (file out, saved, and in) :
 List=	(stomate_rest_out.nc, stomate_rest.nc, stomate_rest_in.nc)
 
@@ -45,2 +44,3 @@
 ChunckJob3D = NONE
 Seasonal=ON
+
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim/config.card	(revision 2603)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim/config.card	(revision 2604)
@@ -1,5 +1,3 @@
 # $Id$
-# This is config.card file for restart with an NEW libIGCM simulation tree.
-#
 #========================================================================
 #D-- Compatibility -
@@ -9,5 +7,4 @@
 [UserChoices]
 #============================
-#-- (<8 chars MAX for JobName)
 JobName=LMDZOR01
 #----- Short Name of Experiment
@@ -27,5 +24,5 @@
 DateEnd=1980-12-30
 #============================
-#-- 1Y, 1M, 5D, 1D Period Length of one trunk of simulation
+#-- 1Y, 1M, 5D, 1D Period Length for one execution
 PeriodLength=1Y
 #============================
@@ -45,5 +42,5 @@
 #D-- Executable -
 [Executable]
-#D- For each component, Real name of executable, Name of executable for oasis
+#D- For each component: Real name of executable, Name of executable in the run directory 
 ATM= (gcm.e, lmdz.x, 31MPI, 1OMP)
 SRF= ("", "")
@@ -69,5 +66,4 @@
 #D-- ATM -
 [ATM]
-#
 WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
@@ -78,6 +74,4 @@
 RestartJobName=LMDZOR01
 RestartPath=${ARCHIVE}/IGCM_OUT/LMDZOR/DEVT/amip
-# Old component name for restart (if empty, use new name)
-OldName=
 
 #========================================================================
@@ -92,6 +86,4 @@
 RestartJobName=EXP00
 RestartPath=${ARCHIVE}/IGCM_OUT/LMDZOR/DEVT/amip
-#-- Old component name for restart (if empty, use new name)
-OldName=
 
 #========================================================================
@@ -106,6 +98,4 @@
 RestartJobName=EXP00
 RestartPath=${ARCHIVE}/IGCM_OUT/LMDZOR/DEVT/amip
-#-- Old component name for restart (if empty, use new name)
-OldName=
 
 #========================================================================
@@ -120,21 +110,17 @@
 RestartJobName=
 RestartPath=
-# Old component name for restart (if empty, use new name)
-OldName=
 
 #========================================================================
 #D-- Post -
 [Post]
-#D- Do we rebuild parallel output, this flag determines
-#D- frequency of rebuild submission (use NONE for DRYRUN=3)
+#D- RebuildFrequency determines the frequency of rebuild submission
 RebuildFrequency=1Y
-#D- Do we pack restart and debug txt files, this flag determines
-#D- frequency of pack submission (use NONE for DRYRUN=3)
+#D- PackFrequency determines the frequency of pack submission
 PackFrequency=1Y
-#D- If you want to produce time series, this flag determines
-#D- frequency of post-processing submission (NONE if you don't want)
+#D- TimeSeriesFreqency determines the frequency of post-processing submission
+#D- Set NONE to deactivate the creation of all time series 
 TimeSeriesFrequency=10Y
-#D- If you want to produce seasonal average, this flag determines
-#D- the period of this average (NONE if you don't want)
+#D- SeasonalFrequency determines the length for each seasonal average
+#D- Set NONE to deactivate the creation of all seasonal avereage
 SeasonalFrequency=10Y
 #D- Offset for seasonal average first start dates ; same unit as SeasonalFrequency
Index: NFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/output.def_high
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/output.def_high	(revision 2603)
+++ 	(revision )
@@ -1,131 +1,0 @@
-#
-# Parametres fichiers de sortie
-#
-# Noms des fichiers
-phys_out_filenames=      histmth histday histhf   histhf3h  histhf3hm histstn
-# Sortir ou non les fichiers
-phys_out_filekeys= _AUTO_
-# Niveaux de sorties
-phys_out_filelevels=     5       5       5        5         5         5
-### Type de fichier : global (n) ou stations (y)
-phys_out_filestations =  n       n       n        n         n         y
-### Frequences des sorties
-phys_out_filetimesteps = 1.mth,  1.day,  0.25day, 0.125day, 0.125day, 1800.s
-#
-#
-### variables niveaux pressions 100, 50, 10 hPa a 3h-inst - F.Lott
-flag_t100       = 1, 7, 7, 5, 10, 10
-flag_u100       = 1, 7, 7, 5, 10, 10
-flag_v100       = 1, 7, 7, 5, 10, 10
-flag_w100       = 1, 7, 7, 5, 10, 10
-flag_t50        = 1, 7, 7, 5, 10, 10
-flag_u50        = 1, 7, 7, 5, 10, 10
-flag_v50        = 1, 7, 7, 5, 10, 10
-flag_w50        = 1, 7, 7, 5, 10, 10
-flag_t10        = 1, 7, 7, 5, 10, 10
-flag_u10        = 1, 7, 7, 5, 10, 10
-flag_v10        = 1, 7, 7, 5, 10, 10
-flag_w10        = 1, 7, 7, 5, 10, 10
-# more variables for level 5 histday/month: vitw and pres
-# Vertical wind
-flag_vitw         =  2, 3, 7, 6, 6, 6
-# Air pressure
-flag_pres         =  2, 3, 7, 6, 6, 6
-# w500 for histday
-flag_w500         =  1, 5, 3, 10, 10, 10
-# t700 for histday
-flag_t700         =  1, 5, 3, 10, 10, 10
-# Cloud fraction
-flag_rneb         =  2, 5, 10, 5, 10, 10
-# Aga sortie avec niveau 2
-flag_Aga          =  2, 10, 10, 10, 10, 10
-# niveaux maximum 5 mensuel pour variables CFMIP
-flag_rlu          =  5, 10, 10, 10, 10, 10
-flag_rsu          =  5, 10, 10, 10, 10, 10
-flag_rld          =  5, 10, 10, 10, 10, 10
-flag_rsd          =  5, 10, 10, 10, 10, 10
-flag_rlucs        =  5, 10, 10, 10, 10, 10
-flag_rsucs        =  5, 10, 10, 10, 10, 10
-flag_rldcs        =  5, 10, 10, 10, 10, 10
-flag_rsdcs        =  5, 10, 10, 10, 10, 10
-flag_tnt          =  5, 10, 10, 10, 10, 10
-flag_dtdyn        =  4, 10, 10, 10, 10, 10
-flag_dtphy        =  4, 10, 10, 10, 10, 10
-flag_dtlschr      =  5, 10, 10, 10, 10, 10
-flag_tntr         =  5, 10, 10, 10, 10, 10
-flag_tntc         =  5, 10, 10, 10, 10, 10
-flag_tntscpbl     =  5, 10, 10, 10, 10, 10
-flag_tnhus        =  5, 10, 10, 10, 10, 10
-flag_dqdyn        =  4, 10, 10, 10, 10, 10
-flag_tnhusc       =  5, 10, 10, 10, 10, 10
-flag_dqvdf        =  5, 10, 10, 10, 10, 10
-flag_tnhusscpbl   =  5, 10, 10, 10, 10, 10
-flag_dqphy        =  2, 10, 10, 10, 10, 10
-flag_evu          =  5, 10, 10, 10, 10, 10
-flag_kz           =  4, 10, 10, 10, 10, 10
-###
-# more variables for t tendency monthly
-###
-flag_dtvdf        =  5, 10, 10, 10, 10, 10
-flag_dteva        =  5, 10, 10, 10, 10, 10
-flag_dtcon        =  4, 10, 10, 10, 10, 10
-flag_dtajs        =  4, 10, 10, 10, 10, 10
-flag_dtlsc        =  4, 10, 10, 10, 10, 10
-flag_dtoro        =  4, 10, 10, 10, 10, 10
-flag_dtlif        =  4, 10, 10, 10, 10, 10
-flag_dthin        =  4, 10, 10, 10, 10, 10
-flag_dtec         =  4, 10, 10, 10, 10, 10
-### more variables for q tendency monthly
-flag_dqeva        =  5, 10, 10, 10, 10, 10
-flag_dqcon        =  4, 10, 10, 10, 10, 10
-flag_dqajs        =  4, 10, 10, 10, 10, 10
-flag_dqlsc        =  5, 10, 10, 10, 10, 10
-### nouvelle physique monthly
-flag_dtthe        =  4, 10, 10, 10, 10, 10
-flag_dtwak        =  4, 5, 10, 10, 10, 10
-flag_dqthe        =  4, 10, 10, 10, 10, 10
-flag_dqwak        =  4, 5, 10, 10, 10, 10
-flag_ftime_th     =  4, 10, 10, 5, 10, 10
-#
-# Parametres niveau de sorties differents fichiers
-#
-### parametres pour hist*NMC.nc
-#lev_histdayNMC: nombre de niveaux sur la verticale dans le fichier
-#                histdayNMC: 8 ou 17
-lev_histdayNMC=8
-### - ok_histNMC = y/n, y/n, y/n pour avoir les sorties NMC mensuelles, journalieres et haute frequence
-ok_histNMC = _AUTO_
-
-#
-# Parametres simulateur COSP (CFMIP Observational Simulator Package)
-#
-### ok_cosp=y/n flag simulateur COSP
-ok_cosp= _AUTO_
-### freq_COSP = frequence d'appel de COSP en secondes
-freq_COSP=10800.
-### ok_mensuelCOSP=y/n sortir fichier mensuel COSP histmthCOSP.nc, =n pas de fichier histmthCOSP.nc
-ok_mensuelCOSP= _AUTO_
-### ok_journeCOSP=y/n sortir fichier journalier histdayCOSP.nc, =n pas de fichier histdayCOSP.nc
-ok_journeCOSP= _AUTO_
-### ok_hfCOSP=y/n, ecrire sorties  haute frequence histhfCOSP.nc, =n pas de fichier histhfCOSP.nc
-ok_hfCOSP= _AUTO_
-#
-# Parametres simulateur ISCCP
-#
-### ok_isccp=y/n flag simulateur ISCCP
-ok_isccp=n
-### freqin_isccp = frequence input en secondes du simulateur ISCCP
-freq_ISCCP=10800.
-### freqout_isccp = frequence output en jours du simulateur ISCCP
-ecrit_ISCCP= _AUTO_
-### top_height = flag choix calcul nuages par le simulateur en utilisant 
-# -              les donnees IR et/ou VIS et l algorithme ISCCP-D1
-# - top_height = 1 -> algo IR-VIS
-# - top_height = 2 -> identique a 1, mais "ptop(ibox)=pfull(ilev)"
-# - top_height = 3 -> algo IR
-top_height = 1
-### overlap =    Hypothese de Recouvrement (HR) utilisee pour le simulateur ISCCP
-# - overlap=1    Max overlap
-# - overlap=2    Random overlap
-# - overlap=3    Max/Random overlap
-overlap = 3
Index: NFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/output.def_low
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/output.def_low	(revision 2603)
+++ 	(revision )
@@ -1,60 +1,0 @@
-#
-# Parametres fichiers de sortie
-#
-# Noms des fichiers
-phys_out_filenames=      histmth histday histhf   histhf3h  histhf3hm histstn
-# Sortir ou non les fichiers
-phys_out_filekeys=  _AUTO_
-# Niveaux de sorties
-phys_out_filelevels=     5       2       2        5         5         5
-### Type de fichier : global (n) ou stations (y)
-phys_out_filestations =  n       n       n        n         n         y
-### Frequences des sorties
-phys_out_filetimesteps = 1.mth,  1.day,  0.25day, 0.125day, 0.125day, 1800.s
-#
-#
-# Parametres niveau de sorties differents fichiers
-#
-### parametres pour hist*NMC.nc
-#lev_histdayNMC: nombre de niveaux sur la verticale dans le fichier
-#                histdayNMC: 8 ou 17
-lev_histdayNMC=8
-### - ok_histNMC = y/n, y/n, y/n pour avoir les sorties NMC mensuelles, journalieres et haute frequence
-ok_histNMC = _AUTO_
-
-#
-# Parametres simulateur COSP (CFMIP Observational Simulator Package)
-#
-### ok_cosp=y/n flag simulateur COSP
-ok_cosp= _AUTO_
-### freq_COSP = frequence d'appel de COSP en secondes
-freq_COSP=10800.
-### ok_mensuelCOSP=y/n sortir fichier mensuel COSP histmthCOSP.nc, =n pas de fichier histmthCOSP.nc
-ok_mensuelCOSP= _AUTO_
-### ok_journeCOSP=y/n sortir fichier journalier histdayCOSP.nc, =n pas de fichier histdayCOSP.nc
-ok_journeCOSP= _AUTO_
-### ok_hfCOSP=y/n, ecrire sorties  haute frequence histhfCOSP.nc, =n pas de fichier histhfCOSP.nc
-ok_hfCOSP= _AUTO_
-
-#
-# Parametres simulateur ISCCP
-#
-### ok_isccp=y/n flag simulateur ISCCP
-ok_isccp=n
-### freqin_isccp = frequence input en secondes du simulateur ISCCP
-freq_ISCCP=10800.
-### freqout_isccp = frequence output en jours du simulateur ISCCP
-ecrit_ISCCP= _AUTO_
-### top_height = flag choix calcul nuages par le simulateur en utilisant 
-# -              les donnees IR et/ou VIS et l algorithme ISCCP-D1
-# - top_height = 1 -> algo IR-VIS
-# - top_height = 2 -> identique a 1, mais "ptop(ibox)=pfull(ilev)"
-# - top_height = 3 -> algo IR
-top_height = 1
-### overlap =    Hypothese de Recouvrement (HR) utilisee pour le simulateur ISCCP
-# - overlap=1    Max overlap
-# - overlap=2    Random overlap
-# - overlap=3    Max/Random overlap
-overlap = 3
-
-
Index: NFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/output.def_medium
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/output.def_medium	(revision 2603)
+++ 	(revision )
@@ -1,131 +1,0 @@
-#
-# Parametres fichiers de sortie
-#
-# Noms des fichiers
-phys_out_filenames=      histmth histday histhf   histhf3h  histhf3hm histstn
-# Sortir ou non les fichiers
-phys_out_filekeys= _AUTO_
-# Niveaux de sorties
-phys_out_filelevels=     5       5       2        5         5         5
-### Type de fichier : global (n) ou stations (y)
-phys_out_filestations =  n       n       n        n         n         y
-### Frequences des sorties
-phys_out_filetimesteps = 1.mth,  1.day,  0.25day, 0.125day, 0.125day, 1800.s
-#
-#
-### variables niveaux pressions 100, 50, 10 hPa a 3h-inst - F.Lott
-flag_t100       = 1, 7, 7, 5, 10, 10
-flag_u100       = 1, 7, 7, 5, 10, 10
-flag_v100       = 1, 7, 7, 5, 10, 10
-flag_w100       = 1, 7, 7, 5, 10, 10
-flag_t50        = 1, 7, 7, 5, 10, 10
-flag_u50        = 1, 7, 7, 5, 10, 10
-flag_v50        = 1, 7, 7, 5, 10, 10
-flag_w50        = 1, 7, 7, 5, 10, 10
-flag_t10        = 1, 7, 7, 5, 10, 10
-flag_u10        = 1, 7, 7, 5, 10, 10
-flag_v10        = 1, 7, 7, 5, 10, 10
-flag_w10        = 1, 7, 7, 5, 10, 10
-#
-# more variables for level 5 : vitw and pres
-# Vertical wind
-flag_vitw         =  2, 3, 7, 6, 6, 6
-# Air pressure
-flag_pres         =  2, 3, 7, 6, 6, 6
-# w500 for histday
-flag_w500         =  1, 5, 3, 10, 10, 10
-# t700 for histday
-flag_t700         =  1, 5, 3, 10, 10, 10
-# Cloud fraction
-flag_rneb         =  2, 5, 10, 5, 10, 10
-# Aga sortie avec niveau 2
-flag_Aga          =  2, 10, 10, 10, 10, 10
-# niveaux maximum 5 mensuel pour variables CFMIP
-flag_rlu          =  5, 10, 10, 10, 10, 10
-flag_rsu          =  5, 10, 10, 10, 10, 10
-flag_rld          =  5, 10, 10, 10, 10, 10
-flag_rsd          =  5, 10, 10, 10, 10, 10
-flag_rlucs        =  5, 10, 10, 10, 10, 10
-flag_rsucs        =  5, 10, 10, 10, 10, 10
-flag_rldcs        =  5, 10, 10, 10, 10, 10
-flag_rsdcs        =  5, 10, 10, 10, 10, 10
-flag_tnt          =  5, 10, 10, 10, 10, 10
-flag_dtdyn        =  4, 10, 10, 10, 10, 10
-flag_dtphy        =  4, 10, 10, 10, 10, 10
-flag_dtlschr      =  5, 10, 10, 10, 10, 10
-flag_tntr         =  5, 10, 10, 10, 10, 10
-flag_tntc         =  5, 10, 10, 10, 10, 10
-flag_tntscpbl     =  5, 10, 10, 10, 10, 10
-flag_tnhus        =  5, 10, 10, 10, 10, 10
-flag_dqdyn        =  4, 10, 10, 10, 10, 10
-flag_tnhusc       =  5, 10, 10, 10, 10, 10
-flag_dqvdf        =  5, 10, 10, 10, 10, 10
-flag_tnhusscpbl   =  5, 10, 10, 10, 10, 10
-flag_dqphy        =  2, 10, 10, 10, 10, 10
-flag_evu          =  5, 10, 10, 10, 10, 10
-flag_kz           =  4, 10, 10, 10, 10, 10
-###
-# more variables for t tendency monthly
-###
-flag_dtvdf        =  5, 10, 10, 10, 10, 10
-flag_dteva        =  5, 10, 10, 10, 10, 10
-flag_dtcon        =  4, 10, 10, 10, 10, 10
-flag_dtajs        =  4, 10, 10, 10, 10, 10
-flag_dtlsc        =  4, 10, 10, 10, 10, 10
-flag_dtoro        =  4, 10, 10, 10, 10, 10
-flag_dtlif        =  4, 10, 10, 10, 10, 10
-flag_dthin        =  4, 10, 10, 10, 10, 10
-flag_dtec         =  4, 10, 10, 10, 10, 10
-### more variables for q tendency monthly
-flag_dqeva        =  5, 10, 10, 10, 10, 10
-flag_dqcon        =  4, 10, 10, 10, 10, 10
-flag_dqajs        =  4, 10, 10, 10, 10, 10
-flag_dqlsc        =  5, 10, 10, 10, 10, 10
-### nouvelle physique monthly
-flag_dtthe        =  4, 10, 10, 10, 10, 10
-flag_dtwak        =  4, 5, 10, 10, 10, 10
-flag_dqthe        =  4, 10, 10, 10, 10, 10
-flag_dqwak        =  4, 5, 10, 10, 10, 10
-flag_ftime_th     =  4, 10, 10, 5, 10, 10
-#
-# Parametres niveau de sorties differents fichiers
-#
-### parametres pour hist*NMC.nc
-#lev_histdayNMC: nombre de niveaux sur la verticale dans le fichier
-#                histdayNMC: 8 ou 17
-lev_histdayNMC=8
-### - ok_histNMC = y/n, y/n, y/n pour avoir les sorties NMC mensuelles, journalieres et haute frequence
-ok_histNMC = _AUTO_
-#
-# Parametres simulateur COSP (CFMIP Observational Simulator Package)
-#
-### ok_cosp=y/n flag simulateur COSP
-ok_cosp= _AUTO_
-### freq_COSP = frequence d'appel de COSP en secondes
-freq_COSP=10800.
-### ok_mensuelCOSP=y/n sortir fichier mensuel COSP histmthCOSP.nc, =n pas de fichier histmthCOSP.nc
-ok_mensuelCOSP= _AUTO_
-### ok_journeCOSP=y/n sortir fichier journalier histdayCOSP.nc, =n pas de fichier histdayCOSP.nc
-ok_journeCOSP= _AUTO_
-### ok_hfCOSP=y/n, ecrire sorties  haute frequence histhfCOSP.nc, =n pas de fichier histhfCOSP.nc
-ok_hfCOSP= _AUTO_
-#
-# Parametres simulateur ISCCP
-#
-### ok_isccp=y/n flag simulateur ISCCP
-ok_isccp=n
-### freqin_isccp = frequence input en secondes du simulateur ISCCP
-freq_ISCCP=10800.
-### freqout_isccp = frequence output en jours du simulateur ISCCP
-ecrit_ISCCP= _AUTO_
-### top_height = flag choix calcul nuages par le simulateur en utilisant 
-# -              les donnees IR et/ou VIS et l algorithme ISCCP-D1
-# - top_height = 1 -> algo IR-VIS
-# - top_height = 2 -> identique a 1, mais "ptop(ibox)=pfull(ilev)"
-# - top_height = 3 -> algo IR
-top_height = 1
-### overlap =    Hypothese de Recouvrement (HR) utilisee pour le simulateur ISCCP
-# - overlap=1    Max overlap
-# - overlap=2    Random overlap
-# - overlap=3    Max/Random overlap
-overlap = 3
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/run.def
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/run.def	(revision 2603)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/run.def	(revision 2604)
@@ -4,5 +4,4 @@
 INCLUDEDEF=gcm.def
 INCLUDEDEF=orchidee.def
-INCLUDEDEF=output.def
 INCLUDEDEF=config.def
 INCLUDEDEF=reprobus.def
